package com.eactive.eai.transformer.dao.jdbc;

import java.math.BigDecimal;

import com.eactive.eai.transformer.util.Logger;

public class TransDao {

	protected static Logger logger = Logger.getLogger("transformer");

	protected int convertInt(Object o) {
		if (o instanceof Integer) {
			return (Integer) o;
		} else if (o instanceof BigDecimal) {
			return ((BigDecimal) o).intValue();
		} else {
			return 0;
		}
	}

}
